## libnews-newsrc-perl 1.11

=== debian/changelog ===
libnews-newsrc-perl (1.11-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libnews-newsrc-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 18:07:30 +0000

libnews-newsrc-perl (1.11-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libset-intspan-perl.
    + libnews-newsrc-perl: Drop versioned constraint on libset-intspan-perl in
      Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 16 Jun 2022 23:15:30 +0100

libnews-newsrc-perl (1.11-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 13:59:02 +0100

libnews-newsrc-perl (1.11-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Florian Schlichting ]
  * Import Upstream version 1.11.
  * Bump years of upstream copyright.
  * Make libset-intspan-perl dependency versioned >= 1.17.
  * Bump Standards-Version to 3.9.4 (update to copyright-format 1.0, directly
    link GPL-1+).
  * Bump dh compatibility to level 8 (no changes necessary).
  * Switch to source format 3.0 (quilt).
  * Switch to short-form debian/rules.
  * Improve short description (making it a noun phrase).
  * Add myself to uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Fri, 16 Aug 2013 14:39:01 +0200

libnews-newsrc-perl (1.09-3) unstable; urgency=low

  * Change Depends: on libset-intspan-perl to (>= 1.07) instead of forcing a
    version that doesn't exist.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Aug 2008 23:00:15 -0300

libnews-newsrc-perl (1.09-2) unstable; urgency=low

  * Take over for the Debian Perl Group; Closes: #494596 -- RFA
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza). Changed: Maintainer set to Debian Perl Group
    <pkg-perl-maintainers@lists.alioth.debian.org> (was: Debian QA Group
    <packages@qa.debian.org>); added /me to Uploaders.
  * debian/watch: use dist-based URL.
  * Don't install README any more.
  * Set debhelper compatibility level to 7; adapt debian/rules.
  * Add build dependency on libset-intspan-perl, since we want to run the test
    suite.
  * debian/changelog: change to new format.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Aug 2008 17:35:30 -0300

libnews-newsrc-perl (1.09-1) unstable; urgency=low

  * QA upload.
  * New upstream release
  * Maintainer is Debian QA Group <packages@qa.debian.org>
  * Acknowledge non maintainer upload; closes: #359456
  * Add homepage control line
  * Add debian/watch
  * Fix the following lintian issues:
    W: debian-rules-ignores-make-clean-error line 35
    W: package-uses-deprecated-debhelper-compat-version 1
    W: ancient-standards-version 3.5.6.0 (current is 3.8.0)
    E: clean-should-be-satisfied-by-build-depends debhelper

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 12 Aug 2008 17:59:31 +1000

libnews-newsrc-perl (1.08-2.1) unstable; urgency=low

  * Non-Maintainer Upload
  * Removed postinst and prerm as they were only there to handle the, now
    deprecated, /usr/doc symlinks, closes: #359456.

 -- Stephen Quinney <sjq@debian.org>  Mon, 12 Jun 2006 10:27:48 +0100

libnews-newsrc-perl (1.08-2) unstable; urgency=low

  * Use proper build target - Closes: #157499
  * Add copyright summary from perl package - Closes: #157636

 -- Mike Mattice <mattice@debian.org>  Fri, 30 Aug 2002 22:55:44 -0500

libnews-newsrc-perl (1.08-1) unstable; urgency=low

  * New upstream version (closes Bug#128206).
  * Updated standards version to 3.5.6.0

 -- Mike Mattice <mattice@debian.org>  Sat, 12 Jan 2002 10:00:37 -0600

libnews-newsrc-perl (1.07-3) unstable; urgency=low

  * Updated for new perl policy.

 -- Mike Mattice <mattice@debian.org>  Wed, 21 Feb 2001 14:57:45 -0600

libnews-newsrc-perl (1.07-2) unstable; urgency=low

  * Corrected dependancies.  Closes: #79003.

 -- Mike Mattice <mattice@debian.org>  Thu,  7 Dec 2000 21:32:39 -0600

libnews-newsrc-perl (1.07-1) unstable; urgency=low

  * Initial Release.  Closes: #78773.

 -- Mike Mattice <mattice@debian.org>  Sat,  2 Dec 2000 18:01:13 -0600
