=== debian/control ===
Source: libnews-newsrc-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
 Florian Schlichting <fsfs@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libset-intspan-perl
Standards-Version: 3.9.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnews-newsrc-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnews-newsrc-perl.git
Homepage: https://metacpan.org/release/News-Newsrc
Testsuite: autopkgtest-pkg-perl

Package: libnews-newsrc-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libset-intspan-perl
Multi-Arch: foreign
Description: Perl module to manage .newsrc files
 News::Newsrc manages newsrc files.
  Methods are provided for
  - reading and writing newsrc files
  - adding and removing newsgroups
  - changing the order of newsgroups
  - subscribing and unsubscribing from newsgroups
  - testing whether groups exist and are subscribed
  - marking and unmarking articles
  - testing whether articles are marked
  - returning lists of newsgroups
  - returning lists of articles
