=== debian/watch ===
version=4
https://metacpan.org/release/News-Newsrc   .*/News-Newsrc-v?@ANY_VERSION@@ARCHIVE_EXT@$
